Subject: [secdir] Review of draft-ietf-httpbis-method-registrations-13

From: Alexey Melnikov <[email-masked]>
Date: Sun, 03 Nov 2013 11:08:06 -0800

Hi.

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the IESG. 
  These comments were written primarily for the benefit of the security 
area directors.  Document editors and WG chairs should treat these 
comments just like any other last call comments.

Summary: This is an informational document which registers those 
Hypertext Transfer Protocol (HTTP) methods which have been defined in 
standards-track RFCs before the IANA HTTP Method Registry was established.

The document is purely administrative, so from a security point of view, 
I see no issues with this document.